<table >
    <caption>Produtos</caption>
    <thead>
        <tr>
            <th>Produto</th>
            <th>Preço</th>
            <th>Qunatidade</th>
            <th>Total</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>Ipad</td>
            <td>3289,00</td>
            <td>5</td>
            <td>16445,00</td>
        </tr>
        <tr>
            <td>Samsung s9</td>
            <td>3000</td>
            <td>7</td>
            <td>21000</td>
        </tr>
        <tr>
            <td>Ipad</td>
            <td>3289,00</td>
            <td>5</td>
            <td>16445,00</td>
        </tr>
        <tr>
            <td>Samsung s9</td>
            <td>3000</td>
            <td>7</td>
            <td>21000</td>
        </tr>
        <tr>
            <td>Ipad</td>
            <td>3289,00</td>
            <td>5</td>
            <td>16445,00</td>
        </tr>
        <tr>
            <td>Samsung s9</td>
            <td>3000</td>
            <td>7</td>
            <td>21000</td>
        </tr>
    </tbody>
    <tfoot>
        <tr>
            <!-- <td rowspan="3" >Total</td> para cobrir mais linhas  -->
            <td colspan="3" >Total</td>
            <td>37445,00</td>
        </tr>
    </tfoot>
</table>

<style>
    table{
        border-collapse: collapse;

    }
    th,td{
        padding: 10px;

    }
    thead tr{
        border-bottom: solid 3px #444;
    }
    tbody tr:hover{
        background-color: #dedede;
    }
    tfoot{
        background-color: #444;
        color: #fff;
        font-weight: bold;
    }
</style>